{
  "name": "gitlab-blog-post-creator",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@gitbeaker/browser": "^28.4.1",
    "@koumoul/vjsf": "^2.7.0",
    "@simbachain/vue-authenticate": "^1.6.0",
    "axios": "^0.24.0",
    "core-js": "^3.6.5",
    "js-yaml": "^4.1.0",
    "loglevel": "^1.8.0",
    "secure-ls": "^1.2.6",
    "vue": "^2.6.11",
    "vue-axios": "^3.3.7",
    "vue-class-component": "^7.2.3",
    "vue-implicit-auth": "^0.1.0",
    "vue-property-decorator": "^9.1.2",
    "vue-router": "^3.2.0",
    "vuetify": "^2.5.0",
    "vuex": "^3.6.2",
    "vuex-class": "^0.3.2",
    "vuex-persistedstate": "^4.0.0-beta.3",
    "yaml": "^2.0.0-5"
  },
  "devDependencies": {
    "@typescript-eslint/eslint-plugin": "^4.18.0",
    "@typescript-eslint/parser": "^4.18.0",
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-plugin-router": "~4.5.0",
    "@vue/cli-plugin-typescript": "~4.5.0",
    "@vue/cli-plugin-vuex": "~4.5.0",
    "@vue/cli-service": "^4.5.15",
    "@vue/eslint-config-standard": "^5.1.2",
    "@vue/eslint-config-typescript": "^7.0.0",
    "eslint": "^6.7.2",
    "eslint-plugin-import": "^2.20.2",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-security": "^1.4.0",
    "eslint-plugin-standard": "^4.0.0",
    "eslint-plugin-vue": "^6.2.2",
    "sass": "~1.32.0",
    "sass-loader": "^10.0.0",
    "stylus": "^0.54.7",
    "stylus-loader": "^3.0.2",
    "typescript": "~4.1.5",
    "vue-cli-plugin-vuetify": "~2.4.0",
    "vue-template-compiler": "^2.6.11",
    "vuetify-loader": "^1.7.0"
  },
  "resolutions": {
    "ansi-regex": "^5.0.1",
    "axios": "^0.24.0",
    "crypto-js": "~4.1.0",
    "execa": "~2.0.0",
    "glob-parent": "^5.1.2",
    "kind-of": "^6.0.3",
    "nth-check": "^2.0.1"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "@vue/standard",
      "@vue/typescript/recommended",
      "plugin:security/recommended"
    ],
    "plugins": [
      "security"
    ],
    "parserOptions": {
      "ecmaVersion": 2020
    },
    "rules": {
      "@typescript-eslint/no-explicit-any": "off"
    }
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
